<?php

/**
 * Vvveb
 *
 * Copyright (C) 2020  Ziadin Givan
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as
 * published by the Free Software Foundation, either version 3 of the
 * License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 *
 */

namespace Vvveb;

error_reporting(E_ALL);
ini_set('display_errors', '1');

define('DIR_ROOT', realpath(__DIR__ . '/../') . '/');
define('DIR_CONFIG', DIR_ROOT . '/config/');
define('DIR_SYSTEM', DIR_ROOT . 'system/');
//define('DIR_APP', DIR_ROOT . 'app/');
//define('DIR_WEBROOT', DIR_ROOT . 'webroot/');

require __DIR__ . '/config.php';
//$app = 'install';
define('APP', 'install');

require_once DIR_SYSTEM . 'startup.php';

//Engine\start();
System\start();
